{
	"name": "Eastern Creek",
	"description": "Gardner GP Circuit 2014",
	"tags" : [""],
	"geotags": [],
	"country": "Australia",
	"city": "",
	"length": "3.930m",
	"width": "",
	"pitboxes": "29",
	"run": "anti-clockwise"
}